@import "../node_modules/bootstrap/scss/forms";

label:not(.form-check-label) {
  font-weight: bold;
}

.form-composite {
  @extend .form-group;

  & > legend {
    font-size: inherit;
    @extend label;
  }
}

form .form-required:after {
  content: '';
  vertical-align: super;
  display: inline-block;
  background-image: url(/core/misc/icons/ee0000/required.svg);
  background-repeat: no-repeat;
  background-size: 6px 6px;
  width: 6px;
  height: 6px;
  margin: 0 0.3em;
}
